취약점 정보

Citrix 제품 보안 업데이트 권고

2022. 6. 3. 16:33

개요

Citrix 사는 제품에서 발생하는 취약점에 대한 보안 업데이트를 발표하고, 관련 취약점을 해결하기 위해 최신 버전으로 업데이트할 것을 권고하였다.

 

기술

 

해결방안

제조사 홈페이지를 참고하여 취약점이 해결된 아래 버전으로 업데이트를 적용한다.

- Citrix ADC and Citrix Gateway v12.1-64.17, v13.0-85.19, v13.1-21.50 및 이후 버전

- Citrix ADC 12.1-FIPS v12.1-55.278 및 이후 버전

- Citrix ADC 12.1-NDcPP v12.1-55.278 및 이후 버전

 

고자료

https://www.boho.or.kr/data/secNoticeView.do?bulletin_writing_sequence=66732

https://support.citrix.com/article/CTX457048